Permalink
Browse files

Remove thin from development dependencies until eventmachine stable s…

…upports Ruby 1.9 on Windows
  • Loading branch information...
1 parent 27abdeb commit 84f64a7ad6127ad9e57b8335ad451d0877011dde @btm btm committed with Apr 3, 2012
Showing with 2 additions and 1 deletion.
  1. +2 −1 chef/chef.gemspec
View
@@ -28,7 +28,8 @@ Gem::Specification.new do |s|
s.add_dependency "net-ssh-multi", "~> 1.1.0"
%w{erubis moneta highline uuidtools}.each { |gem| s.add_dependency gem }
- %w(rdoc sdoc ronn rake rack thin rspec_junit_formatter).each { |gem| s.add_development_dependency gem }
+ # development_dependency thin: eventmachine 0.12.10 doesn't support Ruby 1.9 on Windows
+ %w(rdoc sdoc ronn rake rack rspec_junit_formatter).each { |gem| s.add_development_dependency gem }
%w(rspec-core rspec-expectations rspec-mocks).each { |gem| s.add_development_dependency gem, "~> 2.8.0" }
s.bindir = "bin"

0 comments on commit 84f64a7

Please sign in to comment.